body
{
    margin-top:0;
    margin-bottom:0;
    margin-left:0;
    margin-right:0;
}	

.background {
	background-color: #999999;
	background-image: url(images/watermark.jpg);
	background-repeat: repeat;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;	
	line-height: 23px;
	font-weight: bold;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
}
.botback {
	background-color: #000092;
}
